MSG_ACCORDIONITEM_STEP1=Etape 1 \: Dispositifs s\u00e9lectionn\u00e9s
MSG_ACCORDIONITEM_STEP2=Etape 2 \: Variables s\u00e9lectionn\u00e9es
MSG_ACCORDIONITEM_STEP3=Etape 3 \: Intervales des dates s\u00e9lectionn\u00e9es
MSG_ACCORDIONITEM_STEP4=Etape 4 \: Fichiers compl\u00e9mentaires associ\u00e9s
MSG_CHOICE_STEP1=Choix des dispositifs 1
MSG_CHOICE_STEP2=Choix des variables
MSG_CHOICE_STEP3=Choix  de la p\u00e9riode des dates
MSG_CHOICE_STEP4=Choix des fichiers compl\u00e9mentaires associ\u00e9s
MSG_FORMAT_SORTIE_1=Dispositifs en ligne
MSG_FORMAT_SORTIE_2=Dispositifs en colonne
MSG_FREQ_DATE_ACCORDIONITEM=Choisissez les dates de la recherche
MSG_FREQ_DATE_ACCORDIONITEM_ERROR=Format de date invalide. Le format doit \u00eatre \: 
MSG_FREQ_DATE_STEP_CHOOSE_FREQUENCE=Veuillez choisir une fr\u00e9quence\u00a0:
MSG_FREQ_DATE_STEP_CHOOSE_DATES=Veuillez choisir une p\u00e9riode pour votre extraction 
MSG_FREQ_DATE_STEP_DATE_DEBUT=Date de d\u00e9but de p\u00e9riode \: 
MSG_FREQ_DATE_STEP_DATE_FIN=Date de fin de p\u00e9riode \: 
MSG_FREQ_DATE_STEP_FORMAT_DATE= ( Format des dates : 
MSG_FREQ_DATE_STEP_FORMAT_DATEBis=Format des dates \:
MSG_INTRO_MAIN=Cette interface vous permet d'extraire les donn\u00e9es physico chimie des PRO | des Sols | des Plantes . Elle est compos\u00e9e de 3 \u00e9tapes qu'il vous faudra suivre enti\u00e8rement afin de r\u00e9aliser votre recherche.
MSG_PANEL_CONTROL_ADD=S\u00e9lectionner Tout
MSG_PANEL_CONTROL_SUPP=Supprimer Tout
MSG_SITE_ACCORDIONITEM=Veuillez choisir au moins un site parmi ceux list\u00e9s ci-contre.
MSG_SITE_STEP_CHOOSE_SITE=Veuillez choisir un ou plusieurs sites parmi ceux list\u00e9s ci-dessous
MSG_SITE_STEP_NO_DATA=Aucun site disponible

MSG_TITLE_EXTRACTION= Extraction des donn\u00e9es physico chimie
MSG_TITLE_EXTRACTION_PROBRUT= Extraction des donn\u00e9es physico chimie des PRO \u00e9l\u00e9mentaires
MSG_TITLE_EXTRACTION_SOLBRUT= Extraction des donn\u00e9es physico chimie des  Sols \u00e9l\u00e9mentaires
MSG_TITLE_EXTRACTION_PROMOYENNE= Extraction des donn\u00e9es physico chimie des PRO moyenn\u00e9es
MSG_TITLE_EXTRACTION_SOLMOYENNE= Extraction des donn\u00e9es physico chimie des Sols moyenn\u00e9es
MSG_TITLE_EXTRACTION_PLANTEBRUT= Extraction des donn\u00e9es physico chimie Plantes \u00e9l\u00e9mentaires
MSG_TITLE_EXTRACTION_PLANTEMOYENNE= Extraction des donn\u00e9es physico chimie Plantes moyenn\u00e9es

MSG_VARIABLES_ACCORDIONITEM=Veuillez choisir au moins une variable parmi celles list\u00e9es ci-contre.
MSG_VARIABLE_STEP_CHOOSE_VARIABLE=Veuillez choisir la ou les variables qui concernent votre recherche.
MSG_VARIABLE_STEP_NO_DATA=Aucune variable n'existe pour le ou les sites s\u00e9lectionn\u00e9es.
MSG_VARIABLE_STEP_NO_DATA_NORIGHT=Vous n'avez pas de droits sur la ou les variables associ\u00e9es au site, \u00e0 la fr\u00e9quence et \u00e0 l'intervalle de date choisi ou aucune variable n'existe pour le ou les sites s\u00e9lectionn\u00e9es.
MSG_ADDITIONAL_FILES_CHOOSE_STEP=Choix des fichiers compl\u00e9mentaires associ\u00e9s
MSG_ADDITIONAL_FILES_CHOOSE_STEP_INTRO=Cette \u00e9tape permet de voir et s\u00e9lectionner les \u00e9ventuels fichiers compl\u00e9mentaires associ\u00e9s aux donn\u00e9es que vous souhaitez extraire et qui ont \u00e9t\u00e9 fournis par les producteurs de donn\u00e9es. Certains sont fournis d'office et comportent des informations importantes pour l'exploitation des donn\u00e9es.
MSG_VARIABLES_FLUX=Variables de flux des tours \u00e0 flux
MSG_VARIABLES_METEO=Variables de m\u00e9t\u00e9orologie
MSG_VARIABLES_FLUX_CHAMBRES=Variables de chambres \u00e0 flux du sol

PROPERTY_MSG_FREQUENCY_CHOICE = \ Frequence : 
PROPERTY_MSG_INVALID_DATE = \ Format de date invalide
PROPERTY_MSG_CHOOSE_PERIOD_DATES = Veuillez choisir une p\u00e9riode pour votre extraction
MSG_DISPLAY_STEP_CHOOSE_FORMAT=Veuillez choisir le format de sortie pour votre extraction.

PROPERTY_MSG_MISSING_START_DATE=Date de d\u00e9but manquante.
PROPERTY_MSG_MISSING_END_DATE=Date de fin manquante.
MSG_FREQ_DATE_ACCORDIONITEM_SELECTION1=Fr\u00e9quence \: 
MSG_FREQ_DATE_ACCORDIONITEM_SELECTION2=du 
MSG_FREQ_DATE_ACCORDIONITEM_SELECTION3= au 
MSG_FREQ_DATE_STEP_J_RADIOBUTTON_LABEL=journalier
MSG_FREQ_DATE_STEP_M_RADIOBUTTON_LABEL=mensuel
MSG_FREQ_DATE_STEP_SH_RADIOBUTTON_LABEL=semi-horaire (standards pour tours \u00e0 flux et m\u00e9t\u00e9orologie)<br/ >infra-journalier (chambres \u00e0 flux)


sh=semi-horaire /  infra-journalier
m=mensuel
j=journalier


PROPERTY_MSG_TITLE= Extraction des donn\u00e9es de physico-chimie et contaminants.
MSG_TITLE_WINDOW_EXTRACTION= Extraction de donn\u00e9es de physicochimie
MSG_TITLE_EXTRACTION= Data extraction of flow and weather
MSG_PANEL_CONTROL_ADD=Ajouter tout
MSG_PANEL_CONTROL_SUPP=Supprimer tout